Установка:

Для установки libcatalyst-plugin-i18n-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcatalyst-plugin-i18n-perl
libcatalyst-plugin-i18n-perl — I18N для платформы веб-приложений Catalyst

Подробная информация о пакете:

I18N для платформы веб-приложений Catalyst

  • Зависимости:

  • libcatalyst-perl

    Элегантная модель веб-приложений Model-View-Controller

  • liblocale-maketext-lexicon-perl

    Lexicon-backing для локали :: Maketext

  • libmro-compat-perl

    Mro :: * совместимость с интерфейсом для Perls <5.9.5

  • perl

    Практический язык извлечения и отчета Ларри Уолла